# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'bundle_depot/version'

Gem::Specification.new do |spec|
  spec.name          = "bundle_depot"
  spec.version       = BundleDepot::VERSION
  spec.authors       = ["Michael Schmidt"]
  spec.email         = ["michael02.schmidt@sap.com"]
  spec.description   = %q{Speed up Bundler by caching bundles}
  spec.summary       = %q{Speed up Bundler by caching bundles}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "thor"
  spec.add_dependency "net-scp"

  spec.add_development_dependency "cucumber"
  spec.add_development_dependency "aruba"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "geminabox-ng"
end
